@charset "utf-8";

/* CSS Document */






ul.tab-headers {
	height: 0px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 12px;
	top: 0px;
	


}



ul.tab-headers li {
	float: left;
	border: solid 1px #999;
	border-bottom: 0;
	margin-left: 3px;
	cursor: pointer;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	font-family: Verdana;
	font-size: 12px;
	height: 20px;
	top: -22px;
	color: #FFF;
	background-color: #903;
	



}



ul.tab-headers li.active {
	background-color: #903;
	color: #fff;
	font-weight:bold;
	font-family: Verdana;
	font-size: 12px;
	height: 20px;
	top: auto;
	


}



.tab-content {
	margin: 0;
	border: 1px solid #666;
	visibility: hidden;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 600px;
	height: auto;
	top: 0px;
	


}
